* {
	padding: 0;
	margin: 0;
	font-family: 'Segoe UI', sans-serif;
}
@media (min-width: 1200px) {
	.container, .container-lg, .container-md, .container-sm, .container-xl {
		max-width: 1170px!important;
}
}
body {
	background: linear-gradient(90deg, #e3e4ec, #f5f5f5, #e3e4ec);
}
ul, ol {
	margin-inline-start: 20px;
}
.navigation nav ul li a {
	color: #000;
	line-height: 80px;
	text-transform: uppercase;
	font-size: 20px;
}
.navigation nav ul li a:hover {
	text-decoration: none;
}
.navigation button.call-button {
	margin: 10px -30px 10px 0;
	padding: 1em 1.3em;
	border: 2px solid #9F0000;
	border-radius: 5px;
	background: transparent;
	text-transform: uppercase;
	font-weight: bold;
}
#logo-one {
	font-size: 46px;
	font-weight: bold;
	display: block;
}
#logo-two {
	display: block;
	margin-top: -17px;
}
#header-logo {
	padding: 20px 0 24px 0;
}
#header-logo a:hover, #header-logo a {
	color: #000;
	text-decoration: none;
}
.navigation nav ul li a {
    text-decoration: none;
    position: relative;
    transition: all 0.6s;
    display: inline-block;
 }
.navigation nav ul li a:before {
	content: "";
	width: 0;
	max-width: 0;
	height: 0.1em;
	position: absolute;
	bottom: 26px;
	left: 0;
	background: #9F0000;
	transition: all 0.4s;
}
.navigation nav ul li a:hover:before {
	width: 100%;
	max-width: 100%;
	visibility: visible;
   left: 0;
   background: #9F0000;
}
#header-adress span, #header-phone span  {
	display: block;
}
#header-phone span {
	text-align: right;
 }
#header-adress, #header-phone {
	position: absolute;
	bottom: 30px;
}
#header-phone {
	right: 15px;
}
#header-phone #tel a {
	color: #000;
	font-weight: bold;
	font-size: 20px;
}
#header-phone #mail a {
	color: #000;
}
#header-phone #mail a {
	line-height: 21px;
	margin-top: 8px;
}
#header-phone a:hover {
	color: #9F0000!important;
	text-decoration: none;
	opacity: 0.8;
}
footer {
	background: #333438;
	color: #fff;
	padding: 20px 0 20px 0;
}
footer a {
	color: #fff;
}
footer a:hover {
	color: #fff;
}
footer ul {
	margin-bottom: 40px;
	margin-inline-start: 0; 
}
footer ul li {
	margin-left: 20px;
}
.footer-header {
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 8px;
	display: block;
}
main {
	padding: 10px 0;
}
.uslugi-list-header a {
	color: #fff;
	display: block;
	text-align: center;
	background: #9f0000;
	padding: 1em 0;
	margin-bottom: 16px;
}
.uslugi-list-header a:hover {
	color: #ddd;
	text-decoration: none;
}
.uslugi-list ul {
	margin-inline-start:15px;
	list-style: none;
	margin-bottom: 0;
}
.uslugi-list ul li {
	margin-bottom: 4px;
}
.uslugi-list ul li a {
	color: #000;
}
.uslugi-list {
	box-shadow: 0 4px 16px #ddd;
	padding: 0 0 20px 0;
	margin-bottom: 40px;
}
.sitemap ul {
	margin-inline-start: 15px;
}
footer li a {
	position: relative;
}
footer li a:hover {
	text-decoration: none;
}
footer li a:before {
	content: "";
	width: 0;
	max-width: 0;
	height: 0.05em;
	position: absolute;
	bottom: 0;
	left: -1;
	background: #fff;
	transition: all 0.4s;
}
footer li a:hover:before {
	width: 100%;
	max-width: 100%;
	visibility: visible;
   left: 0;
   background: #fff;
}
.breadcrumb {
	padding:0!important;
	background-color: transparent!important;
}
.publication-preview {
	margin-bottom: 20px;
}
.publication-preview-header {
	display: block;
	font-size: 20px;
	font-weight: bold;
	margin: 8px 0 2px 0;
}
.publication-preview-data, .publication-preview-view, .publication-preview-like {
	display: inline-block;
	font-size: 14px;
	color: #6d6d6d;
	margin-bottom: 4px;
}
.publication-preview-view, .publication-preview-like {
	float: right;
}
.publication-preview-description {
	display: block;
}
.publications-head ol.breadcrumb {
	justify-content: center;
	margin-bottom: 2em;
	margin-top: 1em;
}
.publications-header {
	font-size: 2em;
	text-transform: uppercase;
	margin-bottom: 0.5em;
	font-weight: bold;
}
.publications-intro {
	font-size: 1.5em;
	margin-bottom: 0.75em;
	color: #707070;
}
.publications-head hr {
	margin: 0 0 2em 0;
}
#map {
	margin-bottom: 40px;
}